@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates');

body, button {
  font-family: 'Montserrat', sans-serif;
  font-size: 16pt;
  text-align: center;
}

body {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

img {
  max-width: 300px;
}

#results-list {
  border: 2px solid black;
  border-radius: 5px;
  min-height: 200px;
  width: 40%;
  margin: 15px auto;
  min-width: 400px;
  padding: 10px;
  list-style-type: none;
}
